Subject: Kin Tso - UT Candidate for direct hire
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Oct 2000 00:55:00 -0800 (PST)

Vince,
Just wanted to follow up on our conversation yesterday regarding Kin Tso.  
Charlene actually called Kin yesterday to let him know that your group was 
interested in him as a direct hire and would be contacting him this week.  As 
we discussed, Kin was told that his quantitative skills were a much better 
fit for your group instead of our rotating Associate program.  We let him 
know that the Associate program would not be making him an offer but he is 
being considered for a direct hire.  Kin was receptive and is looking forward 
to hearing from you.  We will consider this issue closed from the Associate 
and Analyst Program.  We hope that you might find a direct hire fit for him 
in your area.  If you have any additional questions, please let me know.  
Thanks so much.